body { margin: 0 auto; font-family: Myriad pro, Verdana, Arial, Sans-serif; }

#container { margin: 0 auto; width: 960px}

p {font-size: 13px; color: #353535; padding-left: 15px; margin: 0}
h1 {font-size: 48px; color:#414042; font-family:'Souvenir'; font-weight: 500; text-align: center; margin-bottom: 0px; margin-top: 40px; letter-spacing:-1px}

#footer {border-top: 2px solid #939598; margin-top: 25px;}

.text {width: 195px; height:120px; float: left; margin-top: 25px}

.life {float: left}

.norm {float: right; z-index: 999; margin-top: -20px}

a {color:#00d0ff; text-decoration: none}
a:hover{ text-decoration: underline;}

img {border:none;}

@font-face {
font-family: 'Souvenir';
src: url("SouvenirStd-Medium.otf") format("opentype");
}